<?php declare(strict_types=1);
// Generated by GeekyDeploy.
$settings['hash_salt'] = 'xxx some secret string xxx';
$settings['config_sync_directory'] = '../config/sync';
$settings['databases'] = [
            'default' => [
                'default' => [
                    'driver' => 'sqlite',
                    'database' => 'sites/default/files/.ht.sqlite',
                ],
            ],
        ];
$settings['file_private_path'] = 'sites/default/files/private';
$settings['file_scan_ignore_directories'] = [
            'node_modules',
            'bower_components',
        ];
if (($databases['default']['default']['driver'] ?? NULL) === 'mysql') {
  $databases['default']['default']['init_commands']['isolation_level'] = 'SET SESSION TRANSACTION ISOLATION LEVEL READ COMMITTED';
}
